name = "Extreme sound muffler (Fabric) Official"
filename = "extremeSoundMuffler-3.24_Fabric-1.18.1.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3648/162/extremeSoundMuffler-3.24_Fabric-1.18.1.jar"
hash-format = "sha1"
hash = "de29e4a1b967f89cbadc675213b0140515b10b4d"

[update]
[update.curseforge]
file-id = 3648162
project-id = 566140
